<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_title_luanshimowang_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1586},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1442},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1298},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1154},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1010},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{420,146}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,146}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,866},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,722},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,578},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,434},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,290},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_luanshimowang_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,146},{420,144}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{420,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_luanshimowang0.pvr.ccz</string>
            <key>size</key>
            <string>{420,1730}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6ff031aa6295c30b47dc33aeceff4437:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_luanshimowang0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
